questions:
- variable: "$checkpointStorage.checkpointDir"
  label: Check point dir
  type: string
  required: true
  default: "flink/checkpoints"
- variable: "$checkpointStorage.savepointDir"
  label: Save point dir
  type: string
  required: true
  default: "flink/savepoints"       
- variable: "$checkpointStorage.s3.endpoint"
  label: Check point S3 Endpoint
  type: string
  required: true
  default: "http://minio.minio.svc.cluster.local:9000"
- variable: "infisical.access-key-id"
  label: Check point S3 Accesskey
  type: string
  required: true
  default: ""       
- variable: "infisical.secret-access-key"
  label: Check point S3 SecretKey
  type: password
  required: true
  default: ""  